[Desktop Entry]
Name=CD/DVD Creator
Name[af]=CD/DVD-bouer
Name[ar]=منشئ الاسطوانات
Name[as]=CD/DVD সৃষ্টি ব্যৱস্থা
Name[ast]=Creador de CD/DVD
Name[be]=Стварэнне CD/DVD-дыскаў
Name[bg]=Създаване на CD/DVD
Name[bn]=CD/DVD তৈরিকারক
Name[bn_IN]=CD/DVD নির্মাণ ব্যবস্থা
Name[br]=Krouerez CD/DVD
Name[bs]=Tvorac CD/DVD-a
Name[ca]=Creador de CD/DVD
Name[ca@valencia]=Creador de CD/DVD
Name[cs]=Tvůrce CD a DVD
Name[da]=Cd/dvd-brænder
Name[de]=CD/DVD-Ersteller
Name[el]=Δημιουργία CD/DVD
Name[en@shaw]=CD/DVD 𐑒𐑮𐑦𐑱𐑑𐑼
Name[en_CA]=CD/DVD Creator
Name[en_GB]=CD/DVD Creator
Name[eo]=KD/DVD-kreilo
Name[es]=Creador de CD/DVD
Name[et]=CD/DVD loomine
Name[eu]=CD/DVD sortzailea
Name[fa]=سازنده سی‌دی/دی‌وی‌دی
Name[fi]=CD/DVD-luontityökalu
Name[fr]=Créateur de CD/DVD
Name[fur]=Creatôr CD/DVD
Name[ga]=Cruthaitheoir CD/DVD
Name[gd]=Cruthadair CDan/DVDan
Name[gl]=Creador de CD/DVD
Name[gu]=CD/DVD બનાવનાર
Name[he]=יוצר תקליטורים
Name[hi]=CD/DVD सर्जक
Name[hr]=CD/DVD stvaratelj
Name[hu]=CD/DVD-készítő
Name[id]=Pembuat CD/DVD
Name[is]=CD/DVD-gerð
Name[it]=Creazione CD/DVD
Name[ja]=CD/DVD クリエーター
Name[kk]=CD/DVD жасаушысы
Name[km]=កម្មវិធី​បង្កើត​ស៊ីឌី/ឌីវីឌី
Name[kn]=CD/DVD ನಿರ್ಮಾಣಗಾರ
Name[ko]=CD/DVD 만들기
Name[ku]=Afirînerê CD/DVD
Name[lt]=CD/DVD kūrimas
Name[lv]=CD/DVD veidotājs
Name[mai]=CD/DVD सर्जक
Name[mjw]=CD/DVD Creator
Name[mk]=Креатор за CD/DVD
Name[ml]=CD/DVD ക്രിയേറ്റര്‍
Name[mr]=CD/DVD क्रिएटर
Name[ms]=Pencipta CD/DVD
Name[my]=စီဒီ/ဒီဗီဒီ ပြုလုပ်သည့်အရာ
Name[nb]=CD/DVD-skriving
Name[nds]=CD/DVD-Ersteller
Name[ne]=सिडि/डिभिडि सृजक
Name[nl]=Cd's/dvd's branden
Name[nn]=CD/DVD-skriving
Name[oc]=Creator de CD/DVD
Name[or]=CD/DVD ନିର୍ମାତା
Name[pa]=CD/DVD ਕਰੀਏਟਰ
Name[pl]=Asystent CD/DVD
Name[pt]=Criador de CD/DVD
Name[pt_BR]=Criador de CD e DVD
Name[ro]=Creare CD/DVD
Name[ru]=Создание CD/DVD
Name[sk]=Tvorca CD/DVD
Name[sl]=CD/DVD zapisovalnik
Name[sr]=ЦД/ДВД Творац
Name[sr@latin]=CD/DVD Tvorac
Name[sv]=Cd/dvd-skapare
Name[ta]=குறுவட்டு/டிவிடிஉருவாக்கி
Name[te]=CD/DVD సృష్టికరణి
Name[tg]=Сабти CD/DVD
Name[th]=เครื่องมือสร้างซีดี/ดีวีดี
Name[tr]=CD/DVD Oluşturucu
Name[ug]=CD/DVD ياسىغۇچ
Name[uk]=Створення CD/DVD
Name[vi]=Bộ tạo đĩa CD/DVD
Name[zh_CN]=CD/DVD 创建器
Name[zh_HK]=CD/DVD 製作程式
Name[zh_TW]=CD/DVD 製作程式
Comment=Create CDs and DVDs
Comment[af]=Skep CD's en DVD's
Comment[ar]=أنشئ اسطوانات أو دي‌ڤي‌دي
Comment[as]=CD আৰু DVD সৃষ্টি কৰক
Comment[ast]=Crear CDs y DVDs
Comment[be]=Стварэнне CD- і DVD-дыскаў
Comment[bg]=Създаване на CD и DVD дискове
Comment[bn]=CD ও DVD তৈরি করা হবে
Comment[bn_IN]=CD ও DVD নির্মাণ করুন
Comment[br]=Krouiñ CDoù ha DVDoù
Comment[bs]=Napravite CD i DVD diskove
Comment[ca]=Crea CD i DVD
Comment[ca@valencia]=Crea CD i DVD
Comment[cs]=Vytvořit CD a DVD
Comment[da]=Opret cd'er og dvd'er
Comment[de]=CDs und DVDs erstellen
Comment[el]=Δημιουργία CD και DVD
Comment[en@shaw]=𐑒𐑮𐑦𐑱𐑑 CD𐑟 𐑯 DVD𐑟
Comment[en_CA]=Create CDs and DVDs
Comment[en_GB]=Create CDs and DVDs
Comment[es]=Cree CD y DVD
Comment[et]=Kirjuta CD- ja DVD-plaate
Comment[eu]=Sortu CD eta DVDak
Comment[fa]=ساخت سی‌دی و دی‌وی‌دی
Comment[fi]=Luo CD- ja DVD-levyjä
Comment[fr]=Créer des CD et des DVD
Comment[fur]=Cree CD e DVD
Comment[ga]=Cruthaigh CDanna agus DVDanna
Comment[gd]=Cruthaich CDan is DVDan
Comment[gl]=Crear CDs e DVDs
Comment[gu]=CDs અને DVDs ને બનાવો
Comment[he]=יצירת תקליטורים
Comment[hi]=CD और DVD बनाएँ
Comment[hr]=Stvori CD-e i DVD-e
Comment[hu]=CD-k és DVD-k létrehozása
Comment[id]=Membuat CD dan DVD
Comment[is]=Búa til geisla- og mynddiska
Comment[it]=Crea CD e DVD
Comment[ja]=CD と DVD の作成
Comment[km]=បង្កើត​ស៊ីឌី និង​ឌីវីឌី
Comment[kn]=CD ಹಾಗು DVDಗಳನ್ನು ತಯಾರಿಸಿ
Comment[ko]=CD나 DVD를 만듭니다
Comment[ku]=CD û DVDyana biafirînin
Comment[lt]=Kurti CD ir DVD diskus
Comment[lv]=Ierakstīt CD un DVD
Comment[mjw]=CDs and DVDs semar
Comment[mk]=Креирај CD-ња или DVD-ња
Comment[ml]=CD-കളും DVD-കളും തയ്യാറാക്കുന്നു
Comment[mr]=CDs व DVDs बनवा
Comment[ms]=Cipta CD dan DVD
Comment[my]=စီဒီ/ဒီဗီဒီများပြုလုပ်
Comment[nb]=Lag CDer og DVDer
Comment[nds]=CDs un DVDs erstellen
Comment[ne]=सिडि र डिभिडी सिर्जना गर्नुहोस्
Comment[nl]=Cd's en dvd's maken
Comment[nn]=Lag CD-ar og DVD-ar
Comment[oc]=Crear de CD e de DVD
Comment[or]=CDs ଏବଂ DVDs ନିର୍ମାଣ କରନ୍ତୁ
Comment[pa]=CD ਅਤੇ DVD ਬਣਾਓ
Comment[pl]=Tworzenie płyt CD/DVD
Comment[pt]=Criar CDs e DVDs
Comment[pt_BR]=Criar CDs e DVDs
Comment[ro]=Creează CD-uri și DVD-uri
Comment[ru]=Создание CD и DVD дисков
Comment[sk]=Vytvára CD a DVD
Comment[sl]=Ustvarjanje CD-jev in DVD-jev
Comment[sr]=Направите ЦД и ДВД дискове
Comment[sr@latin]=Napravite CD i DVD diskove
Comment[sv]=Skapa cd- och dvd-skivor
Comment[ta]=உருவாக்குக  CDs மற்றும் DVDs
Comment[te]=CDలు మరియు DVDలను సృష్టించుము
Comment[tg]=Эҷод кардани дискҳои CD ва DVD
Comment[th]=สร้างซีดีและดีวีดี
Comment[tr]=CD'ler ve DVD'ler oluştur
Comment[ug]=CD ۋە DVD  ياساش
Comment[uk]=Створення дисків CD чи DVD
Comment[vi]=Tạo đĩa CD và DVD
Comment[zh_CN]=创建 CD/DVD
Comment[zh_HK]=製作 CD 和 DVD
Comment[zh_TW]=製作 CD 和 DVD
Categories=GNOME;GTK;System;
TryExec=nautilus
Exec=nautilus --no-default-window --no-desktop burn:/// 
Icon=system-file-manager
MimeType=x-content/blank-cd;x-content/blank-dvd;x-content/blank-bd;x-content/blank-hddvd;
StartupNotify=true
Terminal=false
Type=Application
OnlyShowIn=GNOME;
NoDisplay=true
X-GNOME-Bugzilla-Bugzilla=GNOME
X-GNOME-Bugzilla-Product=brasero
X-GNOME-Bugzilla-Component=general
X-GNOME-Bugzilla-Version=3.12.3
